'api_documentation': 'http://ros.org/doc/api/test_common_msgs/html/'
'authors': 'Jeremy Leibs'
'brief': 'test_common_msgs'
'dependency_tree': 'http://ros.org/doc/api/test_common_msgs/html/test_common_msgs_deps.pdf'
'depends':
- 'rospy'
- 'rostest'
- 'rosbagmigration'
- 'rosbag'
- 'diagnostic_msgs'
- 'geometry_msgs'
- 'sensor_msgs'
- 'nav_msgs'
'depends_on': []
'description': "A package containing original saved messages and verifying that\n\
  \    migration rules behave as anticipated."
'license': 'BSD'
'msgs': []
'name': 'test_common_msgs'
'repository': 'ros-pkg'
'repository-actual': 'common_msgs'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'common_msgs'
    'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_msgs/tags/common_msgs-1.4.0'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'common_msgs'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_msgs/branches/common_msgs-1.4'
  'distro':
    'svn':
      'local-name': 'common_msgs'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_msgs/tags/diamondback'
  'release':
    'svn': *id001
'siblings':
- 'trajectory_msgs'
- 'geometry_msgs'
- 'actionlib_msgs'
- 'stereo_msgs'
- 'diagnostic_msgs'
- 'sensor_msgs'
- 'visualization_msgs'
- 'test_common_msgs'
- 'nav_msgs'
'srvs': []
'stack': 'common_msgs'
'url': 'http://ros.org/wiki/test_common_msgs'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_msgs/tags/common_msgs-1.4.0'
